Rwanda RAMS - Feature #13

[RLRS] Import Cadastral Maps with attribute data
12/03/2024 06:52 PM - Kalyan Battula

Status: In Progress Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Import Cadastral Maps with attribute data / ArcGIS shape file related to land parcels

History

#1 - 17/03/2024 08:27 PM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

19/04/2025
